/*	
================================
CSS modified by the XD Design team - http://www.xd.com.au
================================
*/ 

body { margin: 0; padding:0; background: #000000 url(media/madness-home-page.jpg) no-repeat left top scroll; background-size: cover;  }
.pagemaster { font-size: 12px; color: #36322b; width: 960px; margin: 0 auto; }

h1, h2, h3 { color: #DA5B23; }
h1, h2 { margin-bottom: 20px; font-weight: normal; }
h1 { font-size: 14pt; }
h2 { font-size: 12pt; }
h3 { font-size: 10pt; }

p, td, .Normal, .normal { font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-size: 12px; line-height: 20px; color:#36322b; }

ul li { list-style-type: disc; }

a:link, a:active, a:visited { color: #DA5B23; text-decoration: underline; }
a:hover { text-decoration: none; }

img { border: none; }
img.left { float: left; margin: 0 20px 10px 0; }

/* NAVIGATION */
#menu { width: 100%; height: 40px; margin: 0 auto; background: url(media/menu_bg.gif) no-repeat; }
#navcontainer { width:960px; margin:auto; padding:0; text-align:center; }
#navholder { padding:0 0 0 10px; }
#navigation { display:block; margin:0; padding:0 0 0 0; list-style:none; color:#ffffff; }
#navigation ul { width:960px; display:block; float:left; clear:none; list-style:none; margin:0; padding:0; }
#navigation li { display:inline; float:left; clear:none; list-style:none; background: none; padding:0; }
#navigation li a { font-family: 'Open Sans', Arial, Helvetica, sans-serif; color:#ffffff; display:block; font-size:20px; text-decoration:none; padding:0 20px 0 20px; line-height: 40px; float:left; font-weight: 400; }
#navigation li a:hover { background: url(media/menu_bullet.gif) no-repeat center bottom;  }
#navigation li a:active { color: #ffffff; }
.MainMenu_MenuIcon { display: none; }
.MainMenu_MenuContainer { background: #ffffff; }

/* Header */
#header { width: 960px; height: 270px; margin: 0 auto; }
#headpos { padding: 0 0 0 0; }
.logo-text { font-family: 'Open Sans', sans-serif; color:#ffffff; font-size: 25px; float: right; text-align: right; top: 0;}

/* Page */
#page { width: 960px; background: #E9E5E2; margin: 0 auto; padding: 0; }
#content { padding:5px 0; }

/* Content */
.panecontentl { padding: 20px; }
.panecontentr { padding: 20px; }
.panecontenta { padding: 20px; }
hr { border-bottom: 1px solid #DA5B23; }

/* Sidebar */
.paneleft { width: 210px; padding: 20px; }
.paneright { width: 210px; padding: 20px; }

/* Footer */
#footer { padding: 0; margin: 0 auto; text-align: center; background: transparent; height:65px; }
#footer p { margin: 0; text-align: center; font-size: 12px; text-transform: uppercase; font-weight: bold; }

.footlink { color:#837D7B; text-decoration:none; font-size:12px; font-family: Arial, Helvetica, sans-serif; }
a.footlink:link, a.footlink:visited, a.footlink:active { color:#837D7B; text-decoration:underline; font-size:12px; font-family: Arial, Helvetica, sans-serif; }
a.footlink:hover { text-decoration:none; }

.Social-Links-Right{text-align:right;padding:15px 0 0 0;}
.Social-Links-Left{text-align:left;padding:15px 0 0 0;}
	.Social-Links a{margin:0 0 0 10px;}
	.icoIN{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -192px 0;}
	.icoFacebook{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat 0 0;}
	.icoTwitter{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -32px 0;}
	.icoTwitter2{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -576px 0;}
	.icoMySpace{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -64px 0;}
	.icoStumbleUpon{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -96px 0;}
	.icoDigg{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -128px 0;}
	.icoFlickr{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -160px 0;}
	.icoLinkedIn{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -192px 0;}
	.icoYouTube{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -224px 0;}
	.icoDelicious{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -256px 0;}
	.icoBlogger{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -288px 0;}
	.icoRSS{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -320px 0;}
	.icoEmail{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -352px 0;}
	.icoTumblr{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -384px 0;}
	.icoFourSquare{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -416px 0;}
	.icoReddit{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -448px 0;}
	.icoVimeo{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -480px 0;}
	.icoWordPress{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -512px 0;}
	.icoBebo{width:32px;height:32px;background:url(media/SocialMedia.png) no-repeat -544px 0;}


/* Modified by Nina Meiers (c) 2009 - for the DNN Community Downloaded from http://www.dnnskins.com */
/* Free and Commercial skins for DotNetNuke! All credits remain with existing designer */
/* credits to remain in files as part of license agreement - Nina Meiers - nina@xd.com.au */

